using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class MultiPlayerMode : ContentPage
    {
        public MultiPlayerMode()
        {
            InitializeComponent();
            NavigationPage.SetHasNavigationBar(this, false);
        }       

        private async void BackMulti_Clicked(object sender, EventArgs e)
        {
            await Navigation.PopAsync();
        }
    }
}
